sha256: 5b8e41f9e3bf57d209b4a66f82090fb86d10bd27aa4f66a3b7476f11772d8991
real_size: null
zip_size: 593116895
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep17/open_data_millesime_2026-02-a_dep17_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep17/open_data_millesime_2026-02-a_dep17_csv_metadata.yml
